######################
# hbastorage.grid
######################


type=hbastorage.AuditEvent
code=52.10.16
severity=0
actionable=0
desc=Auditing a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=Storage A.D.E. は週 1 回、すべてのデバイスを監査します。
action=1. 必要な処置はありません。


type=hbastorage.DiscoveryEvent
code=52.14.16
severity=0
actionable=0
desc=Discovered a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=検出イベントは、エージェントがストレージデバイスを初めて
'探す場合に発生します。


type=hbastorage.LocationChangeEvent
code=52.19.16
severity=0
actionable=0
desc=Location of hbastorage [Storage_Name] ([IP_Address]) was changed


type=hbastorage.StateChangeEvent+.port
code=52.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in STORAGE [Storage_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=ストレージのポートが使用可能になりました。
action=対処の必要はありません。 



type=hbastorage.QuiesceEndEvent
code=52.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、
'監視が一時的に停止されたことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを
'変更しました。


type=hbastorage.QuiesceStartEvent
code=52.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、監視が一時的に停止されたことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを変更しました。
action=1. 管理者に、これが予期された動作であるかを確認します。


type=hbastorage.ValueChangeEvent.revision
code=52.3.42
severity=1
actionable=0
desc=Revision of storage svc-18 changed from V4.2.0.1 to V4.2.0.2

